Bug 172782 - Speed up computation of retained size
Speed up computation of retained size
Status: RESOLVED FIXED
Product: profiler
Classification: Unclassified
Component: Engine
6.x
All All
: P3 (vote)
: 6.x
Assigned To: Tomas Hurka
issues@profiler
: VISUALVM
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-09-22 15:16 UTC by Tomas Hurka
Modified: 2009-12-04 02:26 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tomas Hurka 2009-09-22 15:16:36 UTC
Computation of retained size can be faster.
Comment 1 Tomas Hurka 2009-09-23 08:11:53 UTC
changeset:   146435:adb3bc2f7447
user:        Tomas Hurka <thurka@netbeans.org>
date:        Wed Sep 23 08:23:27 2009 +0200
summary:     bugfix #172782, do not compute the same thing twice
Comment 2 Quality Engineering 2009-09-27 22:35:58 UTC
Integrated into 'main-golden', will be available in build *200909270201* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/adb3bc2f7447
User: Tomas Hurka <thurka@netbeans.org>
Log: bugfix #172782, do not compute the same thing twice


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo